{
  "SuperAdmin": "QlYbjwG0MLE49l71iEav9DnCfzBlWYFtURfS4px/PB1kcePPLtByt4U7hHOPCcaLf4XhzfAz/KJ2Ud7iexbD/w==",
  "Admins": [
    {
      "Value": "0AZTYgTy5qkhLFmi9O9taw=="
    }
  ],
  "USers": [
    {
      "Value": "0AZTYgTy5qkhLFmi9O9taw=="
    }
  ],
  "TimeStampFormat": {
    "Value": "_yyyyMMdd_HHmmss"
  },
  "Cmds": [
    {
      "Cmd": "StartUp",
      "Urls": [
        "https://www.rockantenne.de/webradio/80er-rock?utm_id=streams&utm_medium=webplayer&utm_campaign=streamlist&utm_term=mountpoint-80er-rock&utm_content=alias-80er-rock",
        "http://desiaugetwf/web/?AspxAutoDetectCookieSupport=1",
        "http://10.10.1.42/SKSchichtbuchWeb/de-DE/Plugin/ShiftBook/ShiftBook/IR",
        "http://10.10.1.42/SKChangeTrackerWeb/de-DE/Plugin/ChangeTracker"
      ]
    },
    {
      "Cmd": "S7",
      "Exe": [
        {
          "ExePath": "C:\\Program Files (x86)\\Siemens\\STEP7\\S7BIN\\S7tgtopx.exe"
        }
      ]
    },
    {
      "Cmd": "TiaV13",
      "Exe": [
        {
          "ExePath": "C:\\Program Files (x86)\\Siemens\\Automation\\Portal V13\\Bin\\Siemens.Automation.Portal.exe"
        },
        {
          "ExePath": "C:\\Program Files (x86)\\Portal V13\\Bin\\Siemens.Automation.Portal.exe"
        }
      ]
    },
    {
      "Cmd": "TiaV14",
      "Exe": [
        {
          "ExePath": "C:\\Program Files\\Siemens\\Automation\\Portal V14\\Bin\\Siemens.Automation.Portal.exe"
        },
        {
          "ExePath": "C:\\Program Files\\Portal V14\\Bin\\Siemens.Automation.Portal.exe"
        }
      ]
    },
    {
      "Cmd": "TiaV15",
      "Exe": [
        {
          "ExePath": "C:\\Program Files\\Siemens\\Automation\\Portal V15\\Bin\\Siemens.Automation.Portal.exe"
        },
        {
          "ExePath": "c:\\Program Files\\Siemens\\Automation\\Portal V15_1\\Bin\\Siemens.Automation.Portal.exe"
        },
        {
          "ExePath": "C:\\Program Files\\Portal V15_1\\Bin\\Siemens.Automation.Portal.exe"
        }
      ]
    },
    {
      "Cmd": "TiaV16",
      "Exe": [
        {
          "ExePath": "C:\\Program Files\\Siemens\\Automation\\Portal V16\\Bin\\Siemens.Automation.Portal.exe"
        },
        {
          "ExePath": "C:\\Program Files\\Portal V16\\Bin\\Siemens.Automation.Portal.exe"
        }
      ]
    },
    {
      "Cmd": "TiaV17",
      "Exe": [
        {
          "ExePath": "C:\\Program Files\\Siemens\\Automation\\Portal V17\\Bin\\Siemens.Automation.Portal.exe"
        }
      ]
    },
    {
      "Cmd": "Starter",
      "Exe": [
        {
          "ExePath": "C:\\Program Files (x86)\\Siemens\\Step7\\S7BIN\\u7wdrfax.exe"
        }
      ]
    },
    {
      "Cmd": "Epl",
      "Exe": [
        {
          "ExePath": "C:\\Program Files\\EPLAN\\Platform\\2.9.4\\Bin\\EPLAN.exe",
          "Arguments": "/Variant:\"Electric P8\""
        },
        {
          "ExePath": "C:\\Program Files\\EPLAN\\Platform\\2022.0.3\\Bin\\Eplan.exe",
          "Arguments": "/Variant:\"Electric P8\""
        }
      ]
    },
    {
      "Cmd": "NPP",
      "Exe": [
        {
          "ExePath": "C:\\Windows\\system32\\notepad.exe"
        },
        {
          "ExePath": "c:\\Program Files\\Notepad++\\notepad++.exe"
        }
      ]
    },
    {
      "Cmd": "Epl",
      "Exe": [
        {
          "ExePath": "C:\\Program Files\\EPLAN\\Platform\\2.9.4\\Bin\\EPLAN.exe",
          "Arguments": "/Variant:\"Electric P8\""
        },
        {
          "ExePath": "C:\\Program Files\\EPLAN\\Platform\\2022.0.3\\Bin\\Eplan.exe",
          "Arguments": "/Variant:\"Electric P8\""
        }
      ]
    },
    {
      "Cmd": "TotalCmd",
      "Exe": [
        {
          "ExePath": "C:\\Program Files\\totalcmd\\TOTALCMD.EXE"
        },
        {
          "ExePath": "C:\\Program Files\\totalcmd\\TOTALCMD64.EXE"
        },
        {
          "ExePath": "C:\\totalcmd\\TOTALCMD64.EXE"
        },
        {
          "ExePath": "C:\\totalcmd\\TOTALCMD.EXE"
        }
      ]
    },
    {
      "Cmd": "TeXstudio",
      "Exe": [
        {
          "ExePath": "C:\\Program Files\\texstudio\\texstudio.exe"
        }
      ]
    },
    {
      "Cmd": "VS",
      "Exe": [
        {
          "ExePath": "C:\\Program Files\\Microsoft Visual Studio\\2022\\Community\\Common7\\IDE\\devenv.exe"
        }
      ]
    },
    {
      "Cmd": "VsCode",
      "Exe": [
        {
          "ExePath": "%USERPROFILE%\\AppData\\Local\\Programs\\Microsoft VS Code\\Code.exe"
        }
      ]
    },
    {
      "Cmd": "Rdp",
      "Exe": [
        {
          "ExePath": "%windir%\\system32\\mstsc.exe"
        }
      ]
    },
    {
      "Cmd": "Outlook",
      "Exe": [
        {
          "ExePath": "C:\\Program Files (x86)\\Microsoft Office\\root\\Office16\\OUTLOOK.EXE"
        }

      ]
    },
    {
      "Cmd": "Teams",
      "Exe": [
        {
          "ExePath": "C:\\Users\\maier_s\\AppData\\Local\\Microsoft\\Teams\\Update.exe",
          "Arguments": "--processStart \"Teams.exe\""
        }
      ]
    },
    {
      "Cmd": "Excel",
      "Exe": [
        {
          "ExePath": "C:\\Program Files (x86)\\Microsoft Office\\root\\Office16\\EXCEL.EXE"
        }
      ]
    },
    {
      "Cmd": "Word",
      "Exe": [
        {
          "ExePath": "C:\\Program Files (x86)\\Microsoft Office\\root\\Office16\\WINWORD.EXE"
        }
      ]
    },
    {
      "Cmd": "PaintNet",
      "Exe": [
        {
          "ExePath": "C:\\Program Files\\paint.net\\paintdotnet.exe"
        }
      ]
    },
    {
      "Cmd": "Gimp",
      "Exe": [
        {
          "ExePath": "C:\\Program Files\\GIMP 2\\bin\\gimp-2.10.exe"
        }
      ]
    },
    {
      "Cmd": "Vnc",
      "Exe": [
        {
          "ExePath": "C:\\Program Files\\RealVNC\\VNC Viewer\\vncviewer.exe"
        },
        {
          "ExePath": "c:\\Users\\maier_s\\OneDrive - Fondium Group GmbH\\Documents\\Apps\\VNC-Viewer-6.20.113-Windows-64bit.exe"
        }
      ]
    },
    {
      "Cmd": "VncAdrBook",
      "Exe": [
        {
          "ExePath": "C:\\Program Files\\RealVNC\\VNC Viewer\\vncaddrbook.exe"
        }

      ]
    },
    {
      "Cmd": "IbaAnalyzer",
      "Exe": [
        {
          "ExePath": "C:\\Program Files\\iba\\ibaAnalyzer\\ibaAnalyzer.exe"
        }
      ]
    },
    {
      "Cmd": "ZtrlWeb",
      "Urls": [
        "http://desiaugetwf/web/?AspxAutoDetectCookieSupport=1"
      ]
    },
    {
      "Cmd": "Schichtbuch",
      "Urls": [
        "http://10.10.1.42/SKSchichtbuchWeb/de-DE/Plugin/ShiftBook/ShiftBook/IR"
      ]
    },
    {
      "Cmd": "SPS",
      "Urls": [
        "http://10.10.1.42/SKChangeTrackerWeb/de-DE/Plugin/ChangeTracker"
      ]
    },
    {
      "Cmd": "Pl1.Pls",
      "Urls": [
        "http://10.10.200.2/SKPL1Web/index.aspx"
      ]
    },
    {
      "Cmd": "Pl1.Lst",
      "Urls": [
        "http://desiaugetwf.fondium.org/web/Seiten/Leistungsdaten_FuG.aspx?Fkt=PL1"
      ]
    },
    {
      "Cmd": "Pl2.Als",
      "Urls": [
        "http://10.10.213.234:84/emb_1/index.html"
      ]
    },
    {
      "Cmd": "Pl2.Pls",
      "Urls": [
        "http://10.10.213.4/SKPL2Web/index.aspx"
      ]
    },
    {
      "Cmd": "Pl2.Lst",
      "Urls": [
        "http://desiaugetwf/web/Seiten/Leistungsdaten_PL2.aspx"
      ]
    },
    {
      "Cmd": "Pl2.Nc",
      "Urls": [
        "http://10.10.213.4/SKPL2Web/Seiten/Taktzeiten_PopUp.aspx"
      ]
    },
    {
      "Cmd": "Pl2.Key",
      "Urls": [
        "http://10.10.213.4/skkeymanager-pl2"
      ]
    },
    {
      "Cmd": "Pl2.Alg",
      "Urls": [
        "http://10.10.213.4/SKPL2Web/index.aspx",
        "http://10.10.213.234:84/emb_1/index.html",
        "http://desiaugetwf/web/Seiten/Leistungsdaten_PL2.aspx"
      ]
    },
    {
      "Cmd": "Pl3.Pls",
      "Urls": [
        "http://10.10.202.10/SKPL3Web/index.asp"
      ]
    },
    {
      "Cmd": "Pl3.Lst",
      "Urls": [
        "http://desiaugetwf.fondium.org/web/Seiten/Leistungsdaten_FuG.aspx?Fkt=PL3"
      ]
    },
    {
      "Cmd": "Gitea",
      "Urls": [
        "http://desiaugetwf/web/?AspxAutoDetectCookieSupport=1"
      ]
    },
    {
      "Cmd": "Wiki",
      "Urls": [
        "http://desiaugetc7-088:3001/en/home"
      ]
    },
    {
      "Cmd": "Erp",
      "Urls": [
        "https://mingle-portal.eu1.inforcloudsuite.com/FONDIUM_prd"
      ]
    },
    {
      "Cmd": "Epl.Pdf"
    },
    {
      "Cmd": "Epl.Prj"
    },
    {
      "Cmd": "Rdp.Mgt"
    },
    {
      "Cmd": "Epl.PdfMgt"
    },
    {
      "Cmd": "WebRadio"
    },
    {
      "Cmd": "Calc",
      "Exe": [
        {
          "ExePath": "ExtTools\\kalk\\net6.0\\kalk.exe"
        }
      ]
    },
    {
      "Cmd": "Iba.Pda",
      "Exe": [
        {
          "ExePath": "C:\\Program Files (x86)\\iba\\ibaPDA\\Client\\ibaPda.exe"
        }
      ]
    },
    {
      "Cmd": "Trilium",
      "Exe": [
        {
          "ExePath": "c:\\Users\\maier_s\\OneDrive - Fondium Group GmbH\\Documents\\Apps\\trilium-windows-x64\\trilium-portable.bat"
        }
      ]
    },
    {
      "Cmd": "SmartSystemMenu",
      "Exe": [
        {
          "ExePath": "ExtTools\\SmartSystemMenu_v2.21.2\\SmartSystemMenu.exe"
        }
      ]
    }
  ],
  "Folders": [
    {
      "Plant": "Alg",
      "SubPlant": "Alg",
      "Name": "Wrkdir",
      "Description": "Arbeitsverzeichnis",
      "Path": "d:\\WrkDir"
    },
    {
      "Plant": "Alg",
      "SubPlant": "Alg",
      "Name": "EplPdf",
      "Description": "Eplan PDF Ablage",
      "Path": "\\\\10.10.1.40\\Betriebstechnik\\Eplan"
    },
    {
      "Plant": "Alg",
      "SubPlant": "Alg",
      "Name": "EplPrj",
      "Description": "Eplan Projekt Ablage",
      "Path": "\\\\fondium.org\\DESI$\\AUG_Abteilung\\Betriebstechnik\\EPL\\P8\\Data\\Projekte\\FSI\\"
    },
    {
      "Plant": "PL1",
      "SubPlant": "Alg",
      "Description": "PL1 Backupverzeichnis",
      "Path": "\\\\10.10.1.40\\Betriebstechnik\\Datensicherung\\1_IuR_Giesserei\\PL1"
    },
    {
      "Plant": "PL2",
      "SubPlant": "Alg",
      "Description": "Backupverzeichnis",
      "Path": "\\\\10.10.1.40\\Betriebstechnik\\Datensicherung\\1_IuR_Giesserei\\PL2"
    },
    {
      "Plant": "PL2",
      "SubPlant": "SA",
      "Description": "Backupverzeichnis",
      "Path": "\\\\10.10.1.40\\Betriebstechnik\\Datensicherung\\1_IuR_Giesserei\\PL2\\SA"
    },
    {
      "Plant": "PL2",
      "SubPlant": "FA",
      "Description": "Backupverzeichnis",
      "Path": "\\\\10.10.1.40\\Betriebstechnik\\Datensicherung\\1_IuR_Giesserei\\PL2\\FA"
    },
    {
      "Plant": "PL3",
      "SubPlant": "Alg",
      "Description": "Backupverzeichnis",
      "Path": "\\\\10.10.1.40\\Betriebstechnik\\Datensicherung\\1_IuR_Giesserei\\PL3"
    }
  ],
  "TxtToClip": [
    {
      "Plant": "Alg",
      "SubPlant": "Alg",
      "Description": "Siehe Prg.-Änderungen",
      "Txt": "Siehe Prg.-Änderungen"
    },
    {
      "Plant": "Alg",
      "SubPlant": "Alg",
      "Description": "Eplan Projekt Ablage",
      "Txt": "\\\\fondium.org\\DESI$\\AUG_Abteilung\\Betriebstechnik\\EPL\\P8\\Data\\Projekte\\FSI\\"
    }
  ],
  "Rdps": [
    {
      "Plant": "PL1",
      "SubPlant": "Alg",
      "Description": "Programmier PC",
      "Host": "DESIAUGETC8-028"
    },
    {
      "Plant": "PL2",
      "SubPlant": "Alg",
      "Description": "Programmier PC",
      "Host": "DESIAUGETD5-029"
    },
    {
      "Plant": "PL2",
      "SubPlant": "FA",
      "Description": "Programmier PC (HWS)",
      "Host": "DESIAUGETD5-030"
    },
    {
      "Plant": "PL2",
      "SubPlant": "ENS",
      "Description": "Programmier PC",
      "Host": "DESIAUGETD5-020"
    },
    {
      "Plant": "Alg",
      "SubPlant": "Alg",
      "Description": "IBA PC PL1",
      "Host": "DESIAUGETC7-046"
    },
    {
      "Plant": "Alg",
      "SubPlant": "Alg",
      "Description": "IBA PC PL2",
      "Host": "DESIAUGETC7-047"
    },
    {
      "Plant": "Alg",
      "SubPlant": "Alg",
      "Description": "Programmier Maier St.",
      "Host": "10.10.199.92"
    }
  ],
  "WebRadioUrls": [
    {
      "Name": "Rock Antenne 80ger",
      "Url": "http://stream.rockantenne.de/70er-rock/stream/mp3"
    }
  ],
  "WinCC": {
    "AutoStart": false,
    "UpdateIntervall": 10,
    "WindowsName": "",
    "WindowsClassName": "#32770",
    "ButtonName": "Zur Kenntnis genommen"
  },
  "IbaDirSync": {
    "AutoStart": false,
    "Source": "d:\\tmp",
    "Destination": "c:\\tmp"
  }
}
